<?xml version="1.0" encoding="UTF-8"?>

<MyGUI type="Font">
	<Font name="MyGUI_CoreFont" source="LinLibertineC.otf" size="40" resolution="100" antialias_colour="false" space_width="10" tab_count="4" spacer="5">
		<Code range="33 126"/>
		<Code range="126 253" />
		<Code range="32"/>
		<Code range="160"/>
		<Code range="1025 1105"/>
		<Code range="8470"/>
		<Code hide="128"/>
		<Code hide="1026 1039"/>
		<Code hide="1104"/>
	</Font>
	<Font name="LinLib_40" source="LinLibertineC.otf" size="40" resolution="100" antialias_colour="false" space_width="10" tab_count="4" spacer="5">
		<Code range="33 126"/>
		<Code range="126 253" />
		<Code range="32"/>
		<Code range="160"/>
		<Code range="1025 1105"/>
		<Code range="8470"/>
		<Code hide="128"/>
		<Code hide="1026 1039"/>
		<Code hide="1104"/>
	</Font>
	<Font name="Arial_40" source="verdana.ttf" size="40" resolution="150" antialias_colour="false" space_width="10" tab_count="4" spacer="6">
		<Code range="33 126"/>
		<Code range="126 253" />
		<Code range="32"/>
		<Code range="160"/>
		<Code range="1025 1105"/>
		<Code range="8470"/>
		<Code hide="128"/>
		<Code hide="1026 1039"/>
		<Code hide="1104"/>
	</Font>
	<Font name="LinLib_20" source="LinLibertine.otf" size="20" resolution="100" antialias_colour="false" space_width="10" spacer="4" tab_width="8" cursor_width="2" distance="6" offset_height="0">
		<Code range="33 126"/>
		<Code range="126 253" />
		<Code range="32"/>
		<Code range="160"/>
		<Code range="1025 1105"/>
		<Code range="8470"/>
		<Code hide="128"/>
		<Code hide="1026 1039"/>
		<Code hide="1104"/>
	</Font>
	<Font name="LinLib_25" source="LinLibertineC.otf" size="25" resolution="100" antialias_colour="false" tab_count="4" space_width="4" >
		<Code range="33 126"/>
		<Code range="126 253" />
		<Code range="32"/>
		<Code range="160"/>
		<Code range="8470"/>
		<Code range="1025 1105"/>
		<Code hide="128"/>
		<Code hide="1026 1039"/>
		<Code hide="1104"/>
	</Font>
  	<Font name="Default" default_height="17" source="DejaVuSans.ttf" size="19" resolution="50" antialias_colour="false" space_width="4" tab_width="8" cursor_width="2" distance="6" offset_height="0">
    		<Code range="33 126"/>
		<Code range="1025 1105"/>
		<Code range="8470"/>
		<Code hide="128"/>
		<Code hide="1026 1039"/>
		<Code hide="1104"/>
	</Font>

  	<Font name="DejaVuSans.17" default_height="17" source="DejaVuSans.ttf" size="19" resolution="50" antialias_colour="false" space_width="4" tab_width="8" cursor_width="2" distance="5" offset_height="0">
  		<Code range="33 126"/>
    		<Code range="1025 1105"/>
    		<Code range="8470"/>
		<Code hide="128"/>
		<Code hide="1026 1039"/>
    		<Code hide="1104"/>
	</Font>
  
  	<Font name="DejaVuSans.14" default_height="14" source="DejaVuSans.ttf" size="16" resolution="50" antialias_colour="false" space_width="4" tab_width="8" cursor_width="2" distance="7" offset_height="0">
		<Code range="33 126"/>
    		<Code range="1025 1105"/>
    		<Code range="8470"/>
    		<Code hide="128"/>
    		<Code hide="1026 1039"/>
    		<Code hide="1104"/>
  	</Font>

 	<Font name="ManualFont" default_height="50" source="core.png">
		<Code index="48" coord="0 203 50 50"/>
    		<Code index="49" coord="50 203 50 50"/>
    		<Code index="50" coord="100 203 50 50"/>
    		<Code index="51" coord="150 203 50 50"/>
  	</Font>
</MyGUI>
